.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.589369;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.589369;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.351471,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.351471,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.351471,0.000000,0.000000,0.390523,0,0);}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls10{letter-spacing:-1.336800px;}
.lsb{letter-spacing:-0.669600px;}
.lsd{letter-spacing:-0.535200px;}
.lse{letter-spacing:-0.403200px;}
.lsf{letter-spacing:-0.268800px;}
.lsc{letter-spacing:-0.249600px;}
.ls7{letter-spacing:-0.183600px;}
.lsa{letter-spacing:-0.136800px;}
.ls11{letter-spacing:-0.110400px;}
.ls6{letter-spacing:-0.012000px;}
.ls1{letter-spacing:-0.011200px;}
.ls2{letter-spacing:-0.007200px;}
.ls0{letter-spacing:-0.005600px;}
.ls9{letter-spacing:-0.004800px;}
.ls3{letter-spacing:-0.004000px;}
.ls4{letter-spacing:-0.003600px;}
.ls8{letter-spacing:-0.002400px;}
.ls5{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws4{word-spacing:0.000000px;}
.ws7{word-spacing:0.664800px;}
.ws5{word-spacing:0.667200px;}
.ws3{word-spacing:0.900000px;}
.ws2{word-spacing:1.000000px;}
.ws0{word-spacing:1.400000px;}
.ws1{word-spacing:1.800000px;}
.ws8{word-spacing:13.444800px;}
.ws6{word-spacing:13.711200px;}
._f{margin-left:-13.044000px;}
._0{margin-left:-2.956000px;}
._1{margin-left:-1.324800px;}
._2{width:1.360800px;}
._19{width:3.384000px;}
._12{width:8.229600px;}
._15{width:9.420000px;}
._e{width:11.906400px;}
._1d{width:15.710400px;}
._17{width:19.447200px;}
._3{width:21.240000px;}
._18{width:22.483200px;}
._c{width:23.800800px;}
._1f{width:25.581600px;}
._11{width:26.647200px;}
._23{width:29.337600px;}
._9{width:30.403200px;}
._5{width:48.006400px;}
._d{width:53.576800px;}
._7{width:60.494400px;}
._a{width:99.381600px;}
._29{width:130.375200px;}
._28{width:132.583200px;}
._27{width:134.596800px;}
._6{width:137.796000px;}
._1a{width:145.221600px;}
._b{width:149.877600px;}
._20{width:154.915200px;}
._26{width:165.650400px;}
._22{width:203.524800px;}
._24{width:215.961600px;}
._25{width:219.446400px;}
._14{width:221.629600px;}
._16{width:225.084000px;}
._21{width:234.357600px;}
._4{width:236.392800px;}
._13{width:243.967200px;}
._10{width:247.545600px;}
._1c{width:250.610400px;}
._1e{width:253.687200px;}
._8{width:282.285600px;}
._1b{width:290.155200px;}
.fc0{color:rgb(0,0,0);}
.fs4{font-size:24.000000px;}
.fs3{font-size:36.000000px;}
.fs2{font-size:40.000000px;}
.fs0{font-size:56.000000px;}
.fs1{font-size:72.000000px;}
.y1{bottom:0.093725px;}
.y0{bottom:27.336601px;}
.y30{bottom:40.280092px;}
.y2f{bottom:54.807542px;}
.y2e{bottom:69.334993px;}
.y2d{bottom:83.862444px;}
.y2c{bottom:98.389895px;}
.y2b{bottom:112.917346px;}
.y2a{bottom:127.444797px;}
.y29{bottom:141.972248px;}
.y28{bottom:156.499699px;}
.y27{bottom:171.027150px;}
.y26{bottom:185.554601px;}
.y25{bottom:200.082052px;}
.y24{bottom:214.609503px;}
.y23{bottom:229.136954px;}
.y22{bottom:243.664405px;}
.y21{bottom:257.629503px;}
.y20{bottom:271.688327px;}
.y33{bottom:310.879641px;}
.y32{bottom:327.750229px;}
.y31{bottom:344.620817px;}
.y2{bottom:609.757732px;}
.y3{bottom:609.764293px;}
.y1f{bottom:664.124765px;}
.y1e{bottom:680.995353px;}
.y1d{bottom:697.865941px;}
.y1c{bottom:714.736529px;}
.y1b{bottom:731.607118px;}
.y1a{bottom:750.305353px;}
.y19{bottom:770.034412px;}
.y18{bottom:786.905001px;}
.y17{bottom:803.775589px;}
.y16{bottom:820.646177px;}
.y15{bottom:837.516765px;}
.y14{bottom:854.385948px;}
.y13{bottom:873.084183px;}
.y12{bottom:892.813399px;}
.y11{bottom:909.683987px;}
.y10{bottom:926.554575px;}
.yf{bottom:943.425163px;}
.ye{bottom:960.295752px;}
.yd{bottom:977.166340px;}
.yc{bottom:995.723987px;}
.yb{bottom:1012.594575px;}
.ya{bottom:1029.465163px;}
.y9{bottom:1046.335752px;}
.y8{bottom:1065.033987px;}
.y7{bottom:1084.763046px;}
.y6{bottom:1101.633635px;}
.y5{bottom:1120.894379px;}
.y4{bottom:1146.950065px;}
.h7{height:28.183919px;}
.h8{height:29.578125px;}
.h6{height:44.367188px;}
.h5{height:46.973199px;}
.h3{height:69.015625px;}
.h4{height:84.551758px;}
.h1{height:1192.656863px;}
.h2{height:1237.082745px;}
.h0{height:1237.176471px;}
.w1{width:871.647059px;}
.w0{width:956.000000px;}
.x1{left:0.000000px;}
.x0{left:17.183007px;}
.x6{left:69.044444px;}
.x3{left:113.699954px;}
.x5{left:320.870778px;}
.x2{left:347.646588px;}
.x9{left:351.071411px;}
.x8{left:353.367498px;}
.x7{left:355.713354px;}
.x4{left:404.625438px;}
.xa{left:624.221418px;}
.xb{left:628.048511px;}
.xc{left:646.838973px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls10{letter-spacing:-1.141034pt;}
.lsb{letter-spacing:-0.571541pt;}
.lsd{letter-spacing:-0.456823pt;}
.lse{letter-spacing:-0.344154pt;}
.lsf{letter-spacing:-0.229436pt;}
.lsc{letter-spacing:-0.213048pt;}
.ls7{letter-spacing:-0.156713pt;}
.lsa{letter-spacing:-0.116767pt;}
.ls11{letter-spacing:-0.094233pt;}
.ls6{letter-spacing:-0.010243pt;}
.ls1{letter-spacing:-0.009560pt;}
.ls2{letter-spacing:-0.006146pt;}
.ls0{letter-spacing:-0.004780pt;}
.ls9{letter-spacing:-0.004097pt;}
.ls3{letter-spacing:-0.003414pt;}
.ls4{letter-spacing:-0.003073pt;}
.ls8{letter-spacing:-0.002049pt;}
.ls5{letter-spacing:0.000000pt;}
.ws4{word-spacing:0.000000pt;}
.ws7{word-spacing:0.567444pt;}
.ws5{word-spacing:0.569493pt;}
.ws3{word-spacing:0.768201pt;}
.ws2{word-spacing:0.853556pt;}
.ws0{word-spacing:1.194979pt;}
.ws1{word-spacing:1.536402pt;}
.ws8{word-spacing:11.475896pt;}
.ws6{word-spacing:11.703284pt;}
._f{margin-left:-11.133791pt;}
._0{margin-left:-2.523113pt;}
._1{margin-left:-1.130792pt;}
._2{width:1.161520pt;}
._19{width:2.888435pt;}
._12{width:7.024428pt;}
._15{width:8.040502pt;}
._e{width:10.162785pt;}
._1d{width:13.409714pt;}
._17{width:16.599284pt;}
._3{width:18.129540pt;}
._18{width:19.190681pt;}
._c{width:20.315327pt;}
._1f{width:21.835341pt;}
._11{width:22.744890pt;}
._23{width:25.041299pt;}
._9{width:25.950849pt;}
._5{width:40.976174pt;}
._d{width:45.730825pt;}
._7{width:51.635387pt;}
._a{width:84.827809pt;}
._29{width:111.282597pt;}
._28{width:113.167250pt;}
._27{width:114.885972pt;}
._6{width:117.616669pt;}
._1a{width:123.954838pt;}
._b{width:127.928997pt;}
._20{width:132.228874pt;}
._26{width:141.391973pt;}
._22{width:173.719913pt;}
._24{width:184.335424pt;}
._25{width:187.309898pt;}
._14{width:189.173382pt;}
._16{width:192.121908pt;}
._21{width:200.037449pt;}
._4{width:201.774608pt;}
._13{width:208.239786pt;}
._10{width:211.294152pt;}
._1c{width:213.910132pt;}
._1e{width:216.536355pt;}
._8{width:240.946705pt;}
._1b{width:247.663853pt;}
.fs4{font-size:20.485356pt;}
.fs3{font-size:30.728033pt;}
.fs2{font-size:34.142259pt;}
.fs0{font-size:47.799163pt;}
.fs1{font-size:61.456067pt;}
.y1{bottom:0.080000pt;}
.y0{bottom:23.333333pt;}
.y30{bottom:34.381333pt;}
.y2f{bottom:46.781333pt;}
.y2e{bottom:59.181333pt;}
.y2d{bottom:71.581333pt;}
.y2c{bottom:83.981333pt;}
.y2b{bottom:96.381333pt;}
.y2a{bottom:108.781333pt;}
.y29{bottom:121.181333pt;}
.y28{bottom:133.581333pt;}
.y27{bottom:145.981333pt;}
.y26{bottom:158.381333pt;}
.y25{bottom:170.781333pt;}
.y24{bottom:183.181333pt;}
.y23{bottom:195.581333pt;}
.y22{bottom:207.981333pt;}
.y21{bottom:219.901333pt;}
.y20{bottom:231.901333pt;}
.y33{bottom:265.353333pt;}
.y32{bottom:279.753333pt;}
.y31{bottom:294.153333pt;}
.y2{bottom:520.462667pt;}
.y3{bottom:520.468267pt;}
.y1f{bottom:566.868000pt;}
.y1e{bottom:581.268000pt;}
.y1d{bottom:595.668000pt;}
.y1c{bottom:610.068000pt;}
.y1b{bottom:624.468000pt;}
.y1a{bottom:640.428000pt;}
.y19{bottom:657.267867pt;}
.y18{bottom:671.667867pt;}
.y17{bottom:686.067867pt;}
.y16{bottom:700.467867pt;}
.y15{bottom:714.867867pt;}
.y14{bottom:729.266667pt;}
.y13{bottom:745.226667pt;}
.y12{bottom:762.066667pt;}
.y11{bottom:776.466667pt;}
.y10{bottom:790.866667pt;}
.yf{bottom:805.266667pt;}
.ye{bottom:819.666667pt;}
.yd{bottom:834.066667pt;}
.yc{bottom:849.906667pt;}
.yb{bottom:864.306667pt;}
.ya{bottom:878.706667pt;}
.y9{bottom:893.106667pt;}
.y8{bottom:909.066667pt;}
.y7{bottom:925.906533pt;}
.y6{bottom:940.306533pt;}
.y5{bottom:956.746667pt;}
.y4{bottom:978.986667pt;}
.h7{height:24.056567pt;}
.h8{height:25.246600pt;}
.h6{height:37.869901pt;}
.h5{height:40.094278pt;}
.h3{height:58.908734pt;}
.h4{height:72.169701pt;}
.h1{height:1018.000000pt;}
.h2{height:1055.920000pt;}
.h0{height:1056.000000pt;}
.w1{width:744.000000pt;}
.w0{width:816.000000pt;}
.x1{left:0.000000pt;}
.x0{left:14.666667pt;}
.x6{left:58.933333pt;}
.x3{left:97.049333pt;}
.x5{left:273.881333pt;}
.x2{left:296.736000pt;}
.x9{left:299.659280pt;}
.x8{left:301.619120pt;}
.x7{left:303.621440pt;}
.x4{left:345.370667pt;}
.xa{left:532.808240pt;}
.xb{left:536.074880pt;}
.xc{left:552.113600pt;}
}
